/* 
    Document   : base.iefix.css
    Created on : Aug 23, 2014, 6:09:04 PM
    Author     : Mijail
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

.s-dropdown .s-dropdown-menu LI {
    font-weight: normal;
    list-style: none;
    width: 230px;
}


.navbar-transparent {
       background: #00aeef;
       height: 60px;
       padding-top: 5px;
}

.navbar-transparent .container .navbar-collapse.collapse:not(.in) {
        margin-bottom: 8px;
        margin-top: -7px;
}

.navbar-transparent .container .navbar-nav .dropdown, .navbar-transparent .container .s-dropdown-link {
        margin-top: -7px;
}

.navbar-transparent .container #divImgMainLogo {
        background: url(../../images/public/logo-navbar.png) repeat;
        display: inline-block;
        width: 143px;
        height: 59px;
        background-position: center center;
        background-size: cover;
}

.navbar-transparent .navbar-nav li a {
    display: inline-block;
    padding: 8px 12px;
    color: #fff;
}

.navbar-transparent .navbar-nav li a:hover {
    background-color: #00a2de;
    color: #fff;
}

.navbar-transparent .navbar-nav li:hover {
    background-color: #00a2de;
    color: #fff;
}
.navbar-transparent .navbar-nav .active:hover {
    background-color: #00a2de;
    color: #fff;
}
.navbar-transparent .navbar-nav .active:hover a {
    background-color: #00a2de;
    color: #fff;
}

.navbar-transparent .navbar-nav .dropdown-toggle li:ahover {
    background-color: #00a2de !important;
    color: #fff !important;
}

.navbar-transparent #cat-nav .dropdown-toggle:hover, .navbar-transparent #cat-nav a.dropdown-toggle:hover{
    color: #fff !important;
    background: #00a2de !important;
    border-radius: 3px;
}



.navbar-sympla {
       background: #00aeef;
       height: 60px;
       padding-top: 5px;
}

.navbar-sympla .container .navbar-collapse.collapse:not(.in) {
        margin-bottom: 8px;
        margin-top: -7px;
}

.navbar-sympla .container .navbar-nav .dropdown, .navbar-sympla .container .s-dropdown-link {
        margin-top: -7px;
}

.navbar-sympla .container #divImgMainLogo {
        background: url(../../images/public/logo-navbar.png) repeat;
        display: inline-block;
        width: 143px;
        height: 59px;
        background-position: center center;
        background-size: cover;
}

.navbar-sympla .navbar-nav li a {
    display: inline-block;
    padding: 8px 12px;
    color: #fff;
}

.navbar-sympla .navbar-nav li a:hover {
    background-color: #00a2de;
    color: #fff;
}

.navbar-sympla .navbar-nav li:hover {
    background-color: #00a2de;
    color: #fff;
}
.navbar-sympla .navbar-nav .active:hover {
    background-color: #00a2de;
    color: #fff;
}
.navbar-sympla .navbar-nav .active:hover a {
    background-color: #00a2de;
    color: #fff;
}

.navbar-sympla .navbar-nav .dropdown-toggle li:ahover {
    background-color: #00a2de !important;
    color: #fff !important;
}

.navbar-sympla #cat-nav .dropdown-toggle:hover, .navbar-sympla #cat-nav a.dropdown-toggle:hover{
    color: #fff !important;
    background: #00a2de !important;
    border-radius: 3px;
}


/* SEARCH EVENT */

.event-name
{
    text-align: left !important;
    padding: 10px 15px 10px 10px;
}

.search-result-event
{
    border: 1px solid #ddd;
    
}

.search-result-info .event-date-location {
    display: inline-block;
    background-color: #f8f8f8;
    text-align: left;
    width: 100%;
    margin-bottom: 0px;
    border-top: 1px solid #ddd;
}
